@charset "UTF-8";

#why h2 {
  position: relative;
  color: #DE6A6E;
  font-size: 3.6rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 98px 0 0;
  margin: 0 auto 190px;
}

#why h2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
  background-color: #f0f0f0;
  width: 330px;
  height: 5px;
  margin: auto;
}

#why ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5%;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 100px;
}

#why ul li {
  position: relative;
}

#why ul li::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  border-left: solid 2px #323232;
  border-bottom: solid 2px #323232;
  width: 7px;
  height: 7px;
  transform: rotate(-45deg);
  margin: auto;
}

#why ul li a {
  color: #323232;
  font-weight: 500;
}

#why section {
  margin: 0 auto 140px;
}

#why section:last-of-type {
  margin: 0 auto 80px;
}

#why section div {
  display: flex;
  gap: 8.2%;
  max-width: 940px;
  margin: auto;
  align-items: center;
}

#why section picture {
  display: block;
  margin: 0 auto 65px;
}

#why section h3 {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.95;
  margin: -40px 0 0;
  width: 280px;
  font-feature-settings: "palt";
  letter-spacing: 0.035em;
}

#why section h3 span {
  display: block;
  font-family: "Noto Serif JP", serif;
  font-size: 15px;
  font-weight: bold;
}

#why section p {
  font-size: 17px;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  line-height: 2.35;
}

#why .btn {
  display: block;
  width: 13%;
  margin: 0 auto 80px;
}

@media only screen and (max-width: 1000px) {
  #why h2 {
    font-size: 7.1vw;
    letter-spacing: 0.05em;
    padding: 40% 0 0;
    margin: 0 auto 30%;
  }

  #why h2::after {
    bottom: -20%;
    width: 61%;
    height: 5px;
  }

  #why .wrap {
    background-color: #f0f0f0;
  }

  #why ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 2.8vw;
    box-sizing: border-box;
    font-size: 4.2vw;
    font-weight: bold;
    text-align: left;
    letter-spacing: 0;
    width: 86%;
    margin: 0 auto 11%;
    padding: 3.5% 0;
  }

  #why ul li {
    border-bottom: solid 1px #D0D0D0;
    box-sizing: border-box;
    line-height: 1.7;
    padding: 0 0 4.1% 25%;
    width: 100%;
  }

  #why ul li:last-of-type {
    border-bottom: none;
    padding: 0 0 0 25%;
  }

  #why ul li::after {
    content: "";
    display: block;
    position: absolute;
    top: 8%;
    bottom: initial;
    left: 18%;
    right: initial;
    border-left: solid calc((3/750)*100vw) #323232;
    border-bottom: solid calc((3/750)*100vw) #323232;
    width: calc((20/750)*100vw);
    height: calc((20/750)*100vw);
    transform: rotate(-45deg);
    margin: auto;
  }

  #why section {
    margin: 0 auto 23.3%;
  }

  #why section:last-of-type {
    margin: 0 auto 17.5%;
  }

  #why section picture {
    margin: 0 auto 13%;
  }

  #why section h3 {
    display: none;
  }

  #why section p {
    font-size: calc((28 / 750)* 100vw);
    line-height: 2.4;
    text-align: center;
    margin: auto;
    width: 100%;
  }

  #why .btn {
    display: block;
    width: 48%;
    margin: 0 auto 22.6%;
  }
}